@charset "utf-8";
/* CSS Document */
body{ width:100%; padding:0; margin:0; background:#fff; color:#0c0c0c;font-family: 'Source Sans Pro', sans-serif;}
a{ outline:none; padding:0; margin:0; transition:all 500ms ease-in-out;}
a:focus, a:hover{ outline:none; text-decoration:none;color:#F05046; }
ul,li{ padding:0; margin:0; list-style:none; }

@media screen and (min-width: 1290px) {
.container{ max-width:1280px; }
}

/*Font Face Start*/
@font-face {
  font-family: 'DINPro-Regular';
  src: url('../fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/DINPro-Regular.otf')  format('opentype'),
  url('../fonts/DINPro-Regular.woff') format('woff'), 
  url('../fonts/DINPro-Regular.ttf')  format('truetype'), 
  url('../fonts/DINPro-Regular.svg#DINPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*Font Face End*/

/*common*/
.border-bottom{border-bottom:1px solid rgba(255, 255, 255, 0.12) !important;}
.border-right{border-right:1px solid rgba(255, 255, 255, 0.12) !important;}
.common-color{color: #fff;}
.block-color{color:#0d0d0d;}


.wpcf7-form.invalid .wpcf7-response-output{
	display: none !important;
}



/* ___________________ Header open _______________________*/
.header .phone a{font-size: 20px;font-weight: 600;text-transform: uppercase;line-height: 23px;letter-spacing: 0.5px;color: #fff;background:url(../images/call-icon2.png) no-repeat 19px 17px, #f15248;border-radius: 30px 30px 30px 30px;padding: 15px 25px 12px 55px;margin-top: 19px;display: inline-block;transition: all 500ms ease-in-out;}
.header .phone a:hover{background-color:#000;}
/* ___________________ Header end _______________________*/
/* ___________________ Banner open _______________________*/
.banner{ background-size: cover !important;background-position: top center !important;position: relative;background-repeat: no-repeat !important;padding:80px 0;}

.banner .desc-block{width: 100%;}
.banner .desc-block .text-block{width:50%;padding-top: 60px;}
.banner .desc-block .text-block h2{ font-size:17px; line-height:20px; letter-spacing:2px; text-transform:uppercase; position:relative;padding-left: 30px;}
.banner .desc-block .text-block h2:after{content:""; position:absolute; left:0; top:10px; width:18px; height:2px; background:#fff;}
.banner .desc-block .text-block h1{font-size:82px; line-height:65px; letter-spacing:1px; text-transform:uppercase;}

.banner .desc-block .form-box{width:40%;}
.banner .desc-block .form-box form{background:#fff;border-radius:12px;padding:25px;}
.banner .desc-block .form-box label{font-size:24px;line-height:26px;position:relative;padding-bottom:15px;margin-bottom:20px;}
.banner .desc-block .form-box label:after{content:"";position:absolute;bottom:0;left:0;width:30px;height:2px;background:#bd2a2a;}
.banner .desc-block .form-box label:before{content:"";position:absolute;bottom:0;left:0;width:100%;height:1px;background:#e0e0e0;}
.banner .desc-block .form-box .form-control{border:none;border-bottom:1px solid rgba(0,0,0,0.12);}
.banner .desc-block .form-box .form-control:focus{box-shadow:none;border-color:#bd2a2a;}
.banner .desc-block .form-box textarea{resize:none;}
.banner .desc-block .form-box .btn{background:#f05046;padding:8px 20px !important;border-radius:30px;transition:all 500ms ease-in-out;height:auto !important;}
.banner .desc-block .form-box .btn:hover{background:#bd2a2a;}
.banner .desc-block .form-box .btn:focus{box-shadow:none;}



/* ___________________ Banner end _______________________*/

/* ___________________ about-block open _______________________*/
/* .about-block{background:url(../images/windo-bg.jpg) no-repeat top center;background-size:cover;padding:60px 0;} */
.about-block .img-block img{width:100%;height:auto;}
.about-block .text-block{padding-right: 65px;}
.about-block .text-block h2{color:#0d0d0d;letter-spacing:1px;font-size:52px;line-height:54px;padding-bottom:15px}
.about-block .text-block h2 span{font-size:25px;line-height:27px;letter-spacing:2px}
.about-block .text-block p{font-size:16px; line-height:24px; color:#0d0d0d;margin-bottom:0; padding-bottom:35px}

.about-block .text-block a{font-weight:600; font-size:16px; line-height:18px;}
.about-block .text-block a strong{font-size:33px; line-height:35px;}
.about-block .text-block a .fa{font-size: 28px;line-height: 32px;width: 62px;height: 55px;background: #F05046;padding-top: 13px; position:relative;}
.about-block .text-block a .fa:after{content:""; position:absolute; top:0; right:-9px; width:11px; height:12px; background:url(../images/after-bg.png) no-repeat top center;}
.about-block .text-block a span{padding-left: 24px;}
.about-block .text-block a:hover strong{color:#F05046;}





/* ___________________ about-block end _______________________*/



.volunteer-block{padding:60px 0 0;background:url(../images/bg-img6.jpg) no-repeat top center; background-size:cover;}
.volunteer-block .left-panel label{color:#0d0d0d;font-size:35px; line-height:38px;font-weight:700;padding-bottom:15px;margin-bottom:20px;}
.volunteer-block .left-panel label:after{content:""; position:absolute; bottom:0; left:0; width:26px; height:1px; background:url(../images/line7.png) no-repeat top center;}
.volunteer-block .left-panel form .form-control{background: #f6f6f6; border:none; border-bottom: 1px solid rgba(152, 152, 152, 0.22);height: 40px;border-radius: 0;font-size: 14px;line-height: 16px;color: #a1a1a1;padding-left:15px;}
.volunteer-block .left-panel form .form-control::placeholder {color:#a1a1a1;opacity: 1;}
.volunteer-block .left-panel form .form-control:-ms-input-placeholder {color:#a1a1a1;}
.volunteer-block .left-panel form .form-control::-ms-input-placeholder {color:#a1a1a1;}
.volunteer-block .left-panel form .form-control:focus{box-shadow:none;border-color:#ee2b49;}
.volunteer-block .left-panel form textarea.form-control{height:82px;resize:none;}
.volunteer-block .left-panel .btn{font-size:14px; line-height:16px;color:#fff;margin-top:10px; transition:all 500ms ease-in-out;}
.volunteer-block .left-panel .send{background:url(../images/icon9.png) no-repeat 88% center, #f05046; padding:13px 50px 12px 18px; border-radius:0; border:none;box-shadow: 0 4px 5px 0px rgba(0,0,0,0.12); margin-right:10px;height:auto !important;}
.volunteer-block .left-panel .send:hover{background-color:#bd2a2a;}

.volunteer-block .left-panel .donate{background:url(../images/icon10.png) no-repeat 82% center, #102866; padding:13px 50px 12px 18px; border-radius:0; border:none;box-shadow: 0 4px 5px 0px rgba(0,0,0,0.12);}
.volunteer-block .left-panel .donate:hover{background-color:#f05046;}

.volunteer-block .right-panel{background: #fff;box-shadow: 0 1px 25px 5px rgba(114, 114, 114, 0.12);padding:45px 45px 20px;border-radius: 4px;position: relative;bottom: -30px;}
.volunteer-block .right-panel .title{z-index:1;padding-bottom:35px;}
.volunteer-block .right-panel .title h3{font-size:25px; line-height:27px; text-transform:capitalize;color:#0d0d0d; background:#fff; font-weight:600;}
.volunteer-block .right-panel .title:after{content: "";position: absolute;top: 14px;left: 0;width: 100%;height: 1px;z-index: -1;background: rgba(147, 147, 147, 0.12);}

.volunteer-block .right-panel ul li{padding-bottom:20px;}
.volunteer-block .right-panel ul li .icon{width: 70px;height: 70px;border-radius: 50%;background: #fff;border: 1px solid rgba(175, 175, 175, 0.18);text-align: center;padding-top: 16px;box-shadow: 0 7px 10px 1px rgba(154, 154, 154, 0.12);margin-right: 26px;}
.volunteer-block .right-panel ul li .text-block{padding-top:5px;}

.volunteer-block .right-panel ul li h4{font-size:16px; line-height:18px; color:#e31635; letter-spacing:3px; text-transform:uppercase;}
.volunteer-block .right-panel ul li p{font-size:13px; line-height:18px; font-weight:500; color:#555;}

.volunteer-block .right-panel ul li a{color:#575757; font-size:18px; line-height:20px; font-weight:500; transition:all 500ms ease-in-out;}
.volunteer-block .right-panel ul li a.tel{font-size:20px; line-height:22px;}
.volunteer-block .right-panel ul li a:hover{color:#e42642;}


/* ___________________ footer open _______________________*/

#footer iframe{height:450px;width:100%;vertical-align:top;}

/* ___________________ footer end _______________________*/

/* ___________________ services-block open _______________________*/
.services-block{padding:70px 0 50px;background:url(../images/our-client.jpg) repeat top center;background-attachment:fixed;}
.services-block h2{font-size:35px;line-height:38px;position:relative;padding-bottom:15px;margin-bottom:40px;text-align:center;}
.services-block h2:after{content:"";position:absolute;bottom:0;left:0;right:0;width:30px;height:2px;background:#F05046;margin:0 auto;}
.services-block .box{padding: 6px;border-radius: 6px;background: #fff;box-shadow: 5px 10px 18px -3px rgba(165.99999999999997, 165.99999999999997, 165.99999999999997, 0.5);margin-bottom: 25px;}

.services-block .main-box{padding-bottom:25px;}
.services-block .main-box .img-block{width:40%; float:left;}
.services-block .main-box .img-block img{width:auto; border-radius:12px;box-shadow: 0px 0px 10px 0px rgba(183.75, 183.75, 183.75, 0.5);}
.services-block .text-block .icon-box{width:100px;height:100px; margin:0 auto;border:3px solid #fff;background:#F05046; border-radius:50%;box-shadow: 0 4px 11px 4px rgba(0,0,0,0.12); text-align:center;padding: 22px;position: relative;
bottom: 35px;}
.services-block .text-block .icon-box img{width:100%;}

.services-block .main-box .text-block{padding: 20px 20px 0;width:60%; float:left;}
.services-block .text-block h3{color: #000000;font-size: 30px;line-height: 42px; font-weight: 600;position:relative; padding-bottom:18px;margin-bottom:24px;}
.services-block .text-block h3:after{content:"";position:absolute; bottom:0;left:0; width:30px;height:1px; background:#F05046;}
.services-block .text-block p{font-size: 18px;line-height: 28px;}
.services-block .main-box:nth-child(odd) .img-block{float:right;}






/* ___________________ services-block end _______________________*/


/* ___________________ testimonial-box open _______________________*/
.testimonial-box{background:url(../images/testimonial-bg.jpg) repeat top center; background-size:auto; padding:50px 0 65px; position:relative;}
.testimonial-box .common-title{padding-bottom:20px;}


.testimonial-box .box{background:#fff;text-align:center;box-shadow:0 2px 9px 2px rgba(106, 106, 106, 0.12);padding:70px 40px 40px;border:1px solid #dfdfdf;border-radius:4px;margin:50px 0 20px;}
.testimonial-box .box .img-block{width:90px;height:90px;border-radius:100%;overflow:hidden;margin:0 auto;border:5px solid #fff;box-shadow:0 2px 5px 3px rgba(0,0,0,0.12);position:absolute;left:0;right:0;top:2px; overflow:hidden;}
.testimonial-box .box .img-block img{width:100%; height:auto;}
.testimonial-box .box h2{font-weight:600; color:#F05046; font-size:24px; line-height:26px; text-transform:uppercase; letter-spacing:1px; padding:0 0 12px; margin:0;}
.testimonial-box .box p{font-size: 17px;line-height: 28px;color:#6d6d6d;}
.testimonial-box .box p span{position:relative;top: -10px;left: -10px;}
.testimonial-box .box p span.down{position: relative;top: 0;left: 15px;}
.testimonial-box .box ul{padding-bottom:10px;}
.testimonial-box .box ul li{display:inline-block;margin:0 5px;}
.testimonial-box .box ul li a{color:#fcb208; background:transparent; transition:all 500ms ease-in-out;}

/* ___________________ testimonial-box end _______________________*/






/*____________________________________________
                Media Quaries 
______________________________________________*/

@media only screen and (orientation:landscape) {
body { -webkit-text-size-adjust:none; }
}
@media only screen and (orientation:portrait) {
body { -webkit-text-size-adjust:none; }
}

@media screen and (max-width: 1800px){



}
@media screen and (max-width: 1700px){



}

@media screen and (max-width: 1500px){



}

@media screen and (max-width: 1399px){



}

@media screen and (max-width: 1300px){

}


@media screen and (max-width: 1290px){

}


@media screen and (max-width: 1199px){
.about-block .text-block h2 {color: #0d0d0d;letter-spacing: 1px;font-size: 35px;line-height: 42px;padding-bottom: 0px;}
.volunteer-block .right-panel{padding: 20px;margin-left:0 !important;}    

/*add*/
.services-block .main-box .img-block img{width:100%;}
.services-block .main-box .text-block{padding-top:0;}
/*add*/





}

@media screen and (max-width: 991px){
.banner .desc-block .text-block h1 {font-size: 55px;line-height: 58px;}
.banner .desc-block .form-box {width: 50%;}
.about-block .col-lg-6{width:100% !important;max-width:100% !important; flex:inherit !important;}
.about-block .text-block {padding-right: 0;padding-top: 20px;}
.about-block .text-block p{padding-bottom: 15px;}

.volunteer-block .col-md-7{width:100% !important; max-width:100% !important; flex:inherit !important;}
.volunteer-block .col-md-5{width:100% !important; max-width:100% !important; flex:inherit !important;}
.volunteer-block {padding: 40px 0;}
.volunteer-block .right-panel{bottom: inherit;margin-top: 30px;}









}



@media screen and (max-width:767px){
.banner .desc-block .text-block {width: 100%;padding-top:0;}
.banner .desc-block .form-box{width: 100%;}
.banner .desc-block .text-block h2::after {display:none;}
.banner .desc-block .text-block h1 span{display:inline !important;}
.banner .desc-block .text-block h1 {font-size: 35px;line-height: 48px;}
.banner .desc-block .text-block h2{padding-left:0;}
.banner .desc-block .text-block h1{padding-bottom:10px;}
.banner{padding:50px 0;}
.about-block{padding: 40px 0;}
.volunteer-block .left-panel label{font-size: 25px;line-height: 30px;padding-bottom: 12px;margin-bottom: 14px;}
.volunteer-block .right-panel .title h3 {font-size: 20px;line-height: 26px;}
#footer iframe {height: 200px;}

/*add*/
.services-block .text-block .icon-box{width: 70px;height: 70px;padding: 12px;}
.services-block {padding:35px 0 0px;}
.services-block h2{font-size: 22px;line-height: 28px;margin-bottom: 25px;}
.services-block .main-box .text-block{width:100%;padding: 20px 0 0;}
.services-block .main-box .img-block{width:100%;}
.services-block .text-block h3{font-size: 22px;line-height: 36px;padding-bottom: 12px;margin-bottom: 15px;}


/*add*/

}

/*add*/
@media screen and (max-width:575px){
.services-block .text-block .icon-box {width: 100px;height: 100px;padding: 22px;bottom: 18px;}
.services-block .text-block h3{font-size: 24px;line-height: 26px;}
.services-block .text-block{min-height: inherit;}

.testimonial-box h2{font-size:22px;line-height:24px;}
.testimonial-box{padding: 35px 0;}
.testimonial-box .box{padding: 55px 22px 20px;}
.testimonial-box .box h2{font-size: 20px;line-height: 22px;padding: 0 0 10px;}
.testimonial-box .box .img-block {width: 80px;height: 80px;}


}
/*add*/

@media screen and (max-width:500px){
.banner {padding: 40px 0;}
.banner .desc-block .form-box label {font-size: 20px;line-height: 22px;}
.banner .desc-block .text-block h2{font-size: 16px;line-height: 18px;margin-bottom: 0; letter-spacing:1px;}
.banner .desc-block .text-block h1 {font-size: 28px;line-height: 30px;}
.banner .desc-block .logo{width:80%;}
.banner .desc-block .logo img{width:100%;}
.about-block .text-block h2{font-size: 24px;line-height: 28px;}
.about-block .text-block h2 span {font-size: 20px;line-height: 24px;}
.about-block .text-block a strong {font-size: 22px;line-height: 30px;}
.about-block .text-block a{font-size: 14px;}
.about-block .text-block a .fa{width: 51px;height: 51px;}
.header .logo{width:120px;}
.header .logo img{width:100%;}
.header .phone a{font-size: 16px;padding: 12px 18px 10px 43px;margin-top: 8px;}
.about-block .img-block img {width: 100%;}
.about-block .img-block::before {right: 0;}



}


@media screen and (max-width:400px){
.volunteer-block .right-panel ul li .icon{margin: 0 auto;float: inherit !important;}
.volunteer-block .right-panel ul li .text-block{width:100%;text-align:center;}
.volunteer-block .right-panel .title::after {display:none;}
.volunteer-block .right-panel .title{text-align:center;padding-bottom:20px;}


}







